Add or delete a page from the Whiteboard

To add a page to the Whiteboard

Do one of the following:

  • To insert a new page in front of the current page, on the Edit menu, click Insert Page Before.

  • To insert a new page after the current page, on the Edit menu, click Insert Page After.

To delete a page from the Whiteboard

  1. Display the page you want to delete.

  2. On the Edit menu, click Delete Page.


Display a page on the Whiteboard

Do one of the following:
  • To move among the pages, click Next Page [image] or Previous Page [image] at the lower-right corner of the Whiteboard.

  • To go to the first or last page, click the page number you want beside either Next Page [image] or Previous Page [image].


Add text to the Whiteboard

  1. On the Tools menu or in the toolbox, click Text.
  2. If you want to specify the color, size, or font of the text, click Font Options at the bottom of the window, select the options you want, and then click OK.
  3. Click the Whiteboard at the point where you want the text to start, and then start typing.


Copy a window to the Whiteboard

  1. On the Tools menu or in the toolbox, click Select Window.
  2. If the Whiteboard Select Window dialog box appears, click OK.
  3. Click the window you want to copy.


Copy an area of the screen to the Whiteboard

  1. On the Tools menu or in the toolbox, click Select Area.
  2. If the Whiteboard Select Window dialog box appears, click OK.
  3. Select the area of the screen you want to capture.


Draw a line or shape on the Whiteboard

To draw a line on the Whiteboard

  1. On the Tools menu or in the toolbox, click Line.
  2. In the toolbox, select the width and color of the line.
  3. Drag the pointer across the Whiteboard to draw the line you want.

To draw a shape on the Whiteboard

  1. On the Tools menu or in the toolbox, click Unfilled Rectangle, Filled Rectangle, Unfilled Ellipse, or Filled Ellipse.
  2. In the toolbox, select a line width and color for the shape.
  3. Drag the pointer across the Whiteboard to draw the shape you want.


Highlight text or an object on the Whiteboard

  1. On the Tools menu or in the toolbox, click Highlighter.
  2. Drag the pointer over the text or object you want to highlight.

Note If your monitor uses only 16 colors, the highlighting appears behind text or other graphics.


Point out text or an object on the Whiteboard

  1. On the View menu or in the toolbox, click Remote Pointer.
  2. Drag the hand-shaped remote pointer to the text or object you want to point out.


Delete text or an object from the Whiteboard

Do one of the following:
  • On the Tools menu or in the toolbox, click Eraser, and then click the text or object you want to delete.
  • On the Tools menu or in the toolbox, click Selector, select the text or object you want to delete, and then press DELETE.

Tip

If you want to delete all text and objects from a page, on the Edit menu, click Clear Page.


Prevent others from changing a page on the Whiteboard

  • On the View menu or in the toolbox, click Lock Contents.


Prevent others from viewing a page on the Whiteboard

  • On the View menu, click Synchronize to remove the check mark.


Zoom in or out on the Whiteboard

  • On the View menu or in the toolbox, click Zoom.

Note You cannot change text on the Whiteboard if you zoom in.